@media only screen and (min-width:768px) and (max-width:1199px) {
img{max-width:100%; height:auto;}
#cssmenu > ul > li > a{ font-size:11px; padding:2px; line-height:22px; }
#cssmenu.align-center > ul > li{margin:0px 4px;}
	
	.banner-section .full-img-text h4{ font-size:16px; line-height:23px;}
	.banner-section .full-img-text h1{ font-size:40px; line-height:45px;}
	.banner-section .full-img-text ul li a{ font-size:15px; line-height:30px; padding:5px 25px;}
	.homesection01{ padding-top:40px; padding-bottom:200px;}
	.homesection01-top .textsec p{ font-size:17px; line-height:27px;}
	.homesection01-middle01 .textsec h2{ font-size:40px; line-height:46px;}
	.homesection01-middle01 .textsec p{ font-size:16px; line-height:23px; text-align:justify;}
	.homesection01-bottom .adventurebox{ margin:10px;}
	.homesection02{ padding:20px 0px;}
	.homesection02-left .textsec h2{ font-size:40px; line-height:45px;}
	.homesection02-left .textsec p{ font-size:14px; line-height:23px; text-align:justify;}
	.homesection03{ padding-top:30px; padding-bottom:30px;}
	.homesection03-right .textsec h2{ font-size:40px; line-height:45px;}
	.homesection03-right .textsec p{font-size:14px; line-height:23px; text-align:justify;}
	.homesection04{ padding-top:40px; padding-bottom:40px;}
	.homesection04-left .textsec h4{ font-size:35px; line-height:40px;}
	.homesection04-left .textsec h3{ font-size:40px; line-height:45px;}
	.homesection04-right .swiper-button-prev{ left:0px!important;}
	.homesection04-right .swiper-button-next{ right:0px!important;}
	.footercontact-section-top02 .footermenu h3{ font-size:23px; line-height:30px;}
	.footercontact-section-top03 .contactsec h3{ font-size:23px; line-height:30px;}
	.toprightsec-left a{ font-size:12px; padding: 0px 18px;}
	
	/*===============thpod-section start==============*/
	.innerbanner-text h1{ font-size:30px!important; line-height:35px!important;}
	.thepod-topsection{ padding-top:25px; padding-bottom:200px;}
	.thepod-topsection01 .textsec h2{ font-size:40px; line-height:45px;}
	.thepod-topsection01 .textsec p{ font-size:14px; line-height:22px; text-align:justify;}
	.thepod-topsection01 .imagesec{ margin-top:10px;}
	
	.thepod-topsection02 .textsec{ padding-top:20px;}	
	.thepod-topsection02 .textsec p{font-size:14px; line-height:22px; text-align:justify;}
	.podmiddle-image .imagebox{ width:22%;}
	.thepod-bottomsection{ padding-top:30px; padding-bottom:30px;}
	.thepod-bottomsection h2{font-size:40px; line-height:45px;}
	.thepod-bottomsection ul li{ font-size:16px; line-height:29px;}
	
	/*==================about-section start====================*/
	.aboutinner-section{ padding-top:25px; padding-bottom:25px;}
	.aboutinner-section-top01 .titlesec h2{ font-size:40px; line-height:45px; font-weight:400;}
	.aboutinner-section-top02 .textsec p{ font-size:14px; line-height:22px; text-align:justify;}
	.aboutinner-section-bottom01 p{font-size:14px; line-height:22px; text-align:justify;}
	
	/*=====================location-sec start==================*/

	.locationsec-top h2{ font-size:40px; line-height:45px; font-weight:400; margin-bottom:15px;}
	.locationsec-top p{ font-size:15px; line-height:24px;}
	.locationsec-top{ margin-bottom:20px;}
	
	/*=====================location-sec end==================*/
	
	/*================inner-section start====================*/
	.inner-section{ padding-top:30px; padding-bottom:30px;}
	.inner-section p{font-size:16px; line-height:25px; text-align:justify;}
	
	/*================inner-section start====================*/
	
	/*===========20.07.2026================*/
	.socialmedia-sectionmain{ padding:10px;}
	.footercontact-section-top04 .socialsec01 h3{ font-size:23px; line-height:30px;}
	.socialmedia-sectionmain h2{ font-size:25px!important; line-height:32px!important;}
	
	/*==============29.07.2026==============*/
	.local-talentsection{ padding-top:25px; padding-bottom:25px;}
	.local-talenttitlesec{ padding:0px;}
	.local-talenttitlesec h2{ font-size:30px; line-height:32px;}
	.local-talentsection-bottom-right .textsec h4{ font-size:25px; line-height:27px; margin-bottom:10px;}
	.local-talentsection-bottom-right .textsec { padding-top:10px;}
}




@media only screen and (min-width:480px) and (max-width:767px) {
img{max-width:100%; height:auto;}

.banner-section .full-img-text h4{ font-size:13px; line-height:15px; margin-bottom:2px;}
.banner-section .full-img-text h1{ font-size:22px; line-height:25px; font-weight:500; margin-bottom:15px;}
.banner-section .full-img-text ul li a{ font-size:12px; line-height:24px; padding:2px 15px;}
.homesection01{ padding:20px 15px 20px 15px;}
	.homesection01-top{ margin-bottom:18px;}
.homesection01-top .textsec p{ font-size:14px; line-height:23px; padding:0px;}
.homesection01-middle01 .textsec h2{ font-size:42px; line-height:44px; font-weight:400}
	.homesection01-middle01 .textsec p{ font-size:14px; line-height:23px; text-align:justify;}
	.homesection01-middle01 .textsec p a.explorebtn{ font-size:14px;16p line-height:30px; font-weight:400; padding:2px 25px;}
	.homesection01-bottom .adventurebox{ width:126px; height:12px; margin:4px;}
	.homesection02{ padding:30px 15px;}
	.homesection02-left .textsec h2{ font-size:30px; line-height:35px; margin-bottom:26px;}
	.homesection02-left .textsec p{ font-size:14px; line-height:23px; text-align:justify;}
	.homesection03{ padding-top:25px; padding-bottom:25px;}
	.homesection03-right .textsec h2{font-size:30px; line-height:35px; margin-bottom:26px;}
	.homesection03-left .imagesec{ width:100%; margin:0px auto 20px auto;}
	.homesection03-right .textsec p{ font-size:14px; line-height:23px; text-align:justify; padding-right:0px;}
	.homesection04{ padding-top:25px; padding-bottom:25px;}
	.homesection04-left .textsec h4{ font-size:35px; line-height:40px;}
	.homesection04-left .textsec h3{ font-size:45px; line-height:50px;}
	.homesection04-right .swiper-button-prev{ left:0px!important;}
	.homesection04-right .swiper-button-next{ right:0px!important;}
	.footercontact-section{ padding-top:20px; padding-bottom:20px;}
	
	.footerlogo{ width:150px; margin:0px 0px 20px 0px;}
	.footercontact-section-top02 .footermenu{ padding-left:0px;}
	.footercontact-section-top04 ul{ float:none;}
	
	/*===============thpod-section start==============*/
	.innerbanner-text h1{ font-size:30px!important; line-height:35px!important;}
	.thepod-topsection{ padding-top:25px; padding-bottom:200px;}
	.thepod-topsection01 .textsec h2{ font-size:40px; line-height:45px;}
	.thepod-topsection01 .textsec p{ font-size:14px; line-height:22px; text-align:justify;}
	.thepod-topsection01 .imagesec{ margin-top:10px;}
	
	.thepod-topsection02 .textsec{ padding-top:20px;}	
	.thepod-topsection02 .textsec p{font-size:14px; line-height:22px; text-align:justify;}
	.podmiddle-image .imagebox{ width:46%;}
	.thepod-bottomsection{ padding-top:30px; padding-bottom:30px;}
	.thepod-bottomsection h2{font-size:40px; line-height:45px;}
	.thepod-bottomsection ul li{ font-size:16px; line-height:29px;}
	
	/*==================about-section start====================*/
	.aboutinner-section{ padding-top:25px; padding-bottom:25px;}
	.aboutinner-section-top01 .titlesec h2{ font-size:40px; line-height:45px; font-weight:400;}
	.aboutinner-section-top02 .textsec p{ font-size:14px; line-height:22px; text-align:justify;}
	.aboutinner-section-bottom01 p{font-size:14px; line-height:22px; text-align:justify;}
	
	/*=====================location-sec start==================*/
	.location-sec{ width:100%; height:auto; padding-top:35px; padding-bottom:35px; margin:0px auto;}
	.locationsec-top h2{ font-size:30px; line-height:35px; margin-bottom:15px;}
	.locationsec-top p{ font-size:15px; line-height:23px;}
	.locationsec-top{ margin-bottom:20px;}
	/*=====================location-sec end==================*/
	
	/*=================contact-section start====================*/
	.contact-section{ padding-top:25px; padding-bottom:25px;}
	.contact-section-top p{ font-size:14px; line-height:23px; font-weight:400; padding:0px 2%;}
	.contact-section-top h6{ font-size:20px; line-height:24px; font-weight:400;}
	.contactsec-main{ margin:20px auto 15px auto;}
	/*=================contact-section end====================*/
	
	/*================inner-section start====================*/
	.inner-section{ padding-top:30px; padding-bottom:30px;}
	.inner-section img.alignleft{ width:100%; float:none; margin:0px auto 15px auto;}
	.inner-section img.alignright{ width:100%; float:none; margin:0px auto 15px auto;}
	.inner-section p{font-size:15px; line-height:20px; text-align:justify;}
	
	/*================inner-section start====================*/
	.footercontact-section-top04 .socialsec01 h3{ text-align:left;}
	
	/*==============16.07.2026================*/
	.socialmedia-section{ padding:15px;}
	.socialmedia-sectionmain{ width:100%; padding:15px; margin:0px auto;}
	.socialmedia-sectionmain h2{ font-size:25px; line-height:30px;}
	
	a.bookbtn{ font-size:12px; line-height:30px;}
	.thepodboxsection .textsec{ padding-top:0px;}
	.thepod-topsection02 .textsec h3{ margin-bottom:10px!important;}
	.thepodboxsection .textsec p{ font-size:14px!important; line-height:21px!important; margin-bottom:12px;}
	.contact-section-top{ margin-bottom:15px;}
	.contactsocial-sec ul li{ width:35px;}
	.thepod-topsection01{ margin-bottom:20px}
	
	/*==========faqsection start==============*/
	.faqsection{ padding-top:20px!important; padding-bottom:20px!important; margin:0px auto!important;}
	.footercontact-section-top02 .footermenu h3{ font-size:22px!important; line-height:24px!important; margin-bottom:10px;}
	.footercontact-section-top03 .contactsec h3{ font-size:22px!important; line-height:24px!important; margin-bottom:10px;}
	.footercontact-section-top04 .socialsec01 h3{ font-size:22px!important; line-height:24px!important; margin-bottom:10px;}
	/*==========faqsection end==============*/
	
	.local-talentsection{ padding-top:25px; padding-bottom:25px;}
	.local-talenttitlesec{ padding:0px;}
	.local-talenttitlesec h2{ font-size:30px; line-height:32px;}
	.local-talentsection-bottom-right .textsec h4{ font-size:25px; line-height:27px; margin-bottom:10px;}
	
	.shetland-secmain-left{ width:100%; float:none; margin:0px auto 16px auto;}
	.shetland-secmain-right{ width:100%; float:none; margin:0px auto;}
	.shetland-secmain p{ text-align:justify;}

}



@media only screen and (min-width:320px) and (max-width:479px){
img{max-width:100%; height:auto;}

.banner-section .full-img-text h4{ font-size:13px; line-height:15px; margin-bottom:2px;}
.banner-section .full-img-text h1{ font-size:22px; line-height:25px; font-weight:500; margin-bottom:15px;}
.banner-section .full-img-text ul li a{ font-size:12px; line-height:24px; padding:2px 15px;}
.homesection01{ padding:20px 15px 40px 15px;}
	.homesection01-top{ margin-bottom:18px;}
.homesection01-top .textsec p{ font-size:14px; line-height:23px; padding:0px;}
.homesection01-middle01 .textsec h2{ font-size:30px; line-height:34px; font-weight:400; letter-spacing:0px;}
	.homesection01-middle01 .textsec p{ font-size:14px; line-height:23px; text-align:justify;}
	.homesection01-middle01 .textsec p a.explorebtn{ font-size:14px;16p line-height:30px; font-weight:400; padding:2px 25px;}
	.homesection01-bottom .adventurebox{ width:126px; height:12px; margin:4px;}
	.homesection02{ padding:30px 0px;}
	.homesection02-left .textsec h2{ font-size:30px; line-height:35px; margin-bottom:26px;}
	.homesection02-left .textsec p{ font-size:14px; line-height:23px; text-align:justify;}
	.homesection03{ padding-top:25px; padding-bottom:25px;}
	.homesection03-right .textsec h2{font-size:30px; line-height:35px; margin-bottom:26px;}
	.homesection03-left .imagesec{ width:100%; margin:0px auto 20px auto;}
	.homesection03-right .textsec p{ font-size:14px; line-height:23px; text-align:justify; padding-right:0px;}
	.homesection04{ padding-top:25px; padding-bottom:25px;}
	.homesection04-left .textsec h4{ font-size:35px; line-height:40px;}
	.homesection04-left .textsec h3{ font-size:45px; line-height:50px;}
	.homesection04-right .swiper-button-prev{ left:0px!important;}
	.homesection04-right .swiper-button-next{ right:0px!important;}
	.footercontact-section{ padding-top:20px; padding-bottom:20px;}
	
	.footerlogo{ width:150px; margin:0px 0px 20px 0px;}
	.footercontact-section-top02 .footermenu{ padding-left:0px;}
	.footercontact-section-top04 ul{ float:none;}
	
	/*===============thpod-section start==============*/
	.innerbanner-text h1{ font-size:30px!important; line-height:35px!important;}
	.thepod-topsection{ padding-top:25px; padding-bottom:200px;}
	.thepod-topsection01 .textsec h2{ font-size:40px; line-height:45px;}
	.thepod-topsection01 .textsec p{ font-size:14px; line-height:22px; text-align:justify;}
	.thepod-topsection01 .imagesec{ margin-top:10px;}
	
	.thepod-topsection02 .textsec{ padding-top:20px;}	
	.thepod-topsection02 .textsec p{font-size:14px; line-height:22px; text-align:justify;}
	.podmiddle-image .imagebox{ width:46%;}
	.thepod-bottomsection{ padding-top:30px; padding-bottom:30px;}
	.thepod-bottomsection h2{font-size:40px; line-height:45px;}
	.thepod-bottomsection ul li{ font-size:16px; line-height:29px;}
	
	/*==================about-section start====================*/
	.aboutinner-section{ padding-top:25px; padding-bottom:25px;}
	.aboutinner-section-top01 .titlesec h2{ font-size:40px; line-height:45px; font-weight:400;}
	.aboutinner-section-top02 .textsec p{ font-size:14px; line-height:22px; text-align:justify;}
	.aboutinner-section-bottom01 p{font-size:14px; line-height:22px; text-align:justify;}
	
	/*=====================location-sec start==================*/
	.location-sec{ width:100%; height:auto; padding-top:35px; padding-bottom:35px; margin:0px auto;}
	.locationsec-top h2{ font-size:30px; line-height:35px; margin-bottom:15px;}
	.locationsec-top p{ font-size:14px; line-height:20px;}
	.locationsec-top{ margin-bottom:20px;}
	
	/*=====================location-sec end==================*/
	
	/*=================contact-section start====================*/
	.contact-section{ padding-top:25px; padding-bottom:25px;}
	.contact-section-top p{ font-size:14px; line-height:23px; font-weight:400; padding:0px 2%;}
	.contact-section-top h6{ font-size:20px; line-height:24px; font-weight:400;}
	.contactsec-main{ margin:20px auto 15px auto;}
	/*=================contact-section end====================*/
	
	/*================inner-section start====================*/
	.inner-section{ padding-top:30px; padding-bottom:30px;}
	.inner-section img.alignleft{ width:100%; float:none; margin:0px auto 15px auto;}
	.inner-section img.alignright{ width:100%; float:none; margin:0px auto 15px auto;}
	.inner-section p{font-size:15px; line-height:20px; text-align:justify;}
	
	/*================inner-section start====================*/
	.logosec{ width:50%;}
	.footercontact-section-top04 .socialsec01 h3{ text-align:left;}
	
	/*==============16.07.2026================*/
	.socialmedia-section{ padding:15px;}
	.socialmedia-sectionmain{ width:100%; padding:10px; margin:0px auto;}
	.socialmedia-sectionmain h2{ font-size:18px; line-height:20px; padding:0px;}
	a.bookbtn{ font-size:12px; line-height:30px;}
	.socialmedia-sectionmain h6{ font-size:13px; line-height:18px; padding:0px;}
	
	.thepodboxsection{ width:100%; margin:0px auto 30px auto;}
	.thepodboxsection .images-sec{ width:100%; float:none; padding:0px; margin:0px auto 5px auto;}
	.thepodboxsection .textsec{ width:100%; float:none; margin:0px auto;}
	
	.contactsec01-left{ width:100%; float:none; margin:0px auto 15px auto;}
	.contactsec01-right{ width:100%; float:none; margin:0px auto;}
	.contactsocial-sec ul li{ width:30px;}
	.contact-section-top{ margin-bottom:15px;}
	.socialmedia-sectionmain ul li{ margin:0px 4px;}
	.socialmedia-sectionmain ul li a{ font-size:13px; line-height:20px;}
	.socialmedia-sectionmain ul li img{ width:23px!important;}
	.socialmedia-sectionmain02{ margin-bottom:12px;}
	
	/*==========faqsection start==============*/
	.faqsection{ padding-top:20px!important; padding-bottom:20px!important; margin:0px auto!important;}
	.footercontact-section-top02 .footermenu h3{ font-size:22px!important; line-height:24px!important; margin-bottom:10px;}
	.footercontact-section-top03 .contactsec h3{ font-size:22px!important; line-height:24px!important; margin-bottom:10px;}
	.footercontact-section-top04 .socialsec01 h3{ font-size:22px!important; line-height:24px!important; margin-bottom:10px;}
	/*==========faqsection end==============*/
	
	.local-talentsection{ padding-top:25px; padding-bottom:25px;}
	.local-talenttitlesec{ padding:0px;}
	.local-talenttitlesec h2{ font-size:30px; line-height:32px;}
	.local-talentsection-bottom-right .textsec h4{ font-size:25px; line-height:27px; margin-bottom:10px;}
	.homesection01-bottom{ margin-bottom:20px;}
	
	.shetland-secmain-left{ width:100%; float:none; margin:0px auto 16px auto;}
	.shetland-secmain-right{ width:100%; float:none; margin:0px auto;}
	.shetland-secmain p{ text-align:justify;}
	

}

